Bug 818392 - RFE: Include last translator information in TM info box
RFE: Include last translator information in TM info box
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.5
Unspecified Linux
unspecified Severity low
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 19:38 EDT by Hedda Peters
Modified: 2012-11-07 01:18 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120809-0024)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:18:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-05-02 19:38:13 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1

Feature Request:
As a translator, I would like to see last translator information when opening the info box for a TM match, so that I make an assumption of the quality of that particular translation.

Reproducible: Always




I just had the idea for this nice-to-have feature while translating a topic that is unfamiliar to me. This particular project has been partly translated by another translator who is more familiar with the topic. 
As my work on this project is progressing I see TM matches that seem to confirm the terminology that I am using - but I can't easily check if I see translations from the other translator, or simply my own.
Comment 1 Alex Eng 2012-07-20 00:51:10 EDT
Implementation in branch.
See https://github.com/zanata/zanata/commit/a1c724453532dfad7e399b3f910c1d18c22a9e9e
Comment 2 Ding-Yi Chen 2012-08-08 22:16:02 EDT
VERIFIED with 1.8.0-SNAPSHOT (20120809-0024)
Comment 3 Sean Flanigan 2012-11-07 01:18:37 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.